#mysql
#diver_name=com.mysql.jdbc.Driver
#url=jdbc:mysql://localhost:3306/jeecg-boot?useUnicode=true&characterEncoding=UTF-8
#username=root
#password=root
#database_name=jeecg-boot

#\u5E94\u7528\u5C42\u6570\u4ED3
diver_name=com.mysql.jdbc.Driver
url=jdbc:mysql://192.168.1.187:4000/application?characterEncoding=UTF-8&useUnicode=true&useSSL=false
username=root
password=hcst@2021
database_name=application